html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
pre, a, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
}
table, tr, th, td, img, a img, fieldset {
    border: 0px;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
table, td, th {
    vertical-align: middle;
}
:focus {
    outline: none;
}
img {
    vertical-align: top;
    margin: 0;
}
html, body {
    width: 100%;
    height: 100%;
    _height: 100%;

}
body {
    width: 100%;
    background: #fff url(../images/body_bg_01.gif) repeat-x top left;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 15px;
    color: #332518;
    text-align: center;
    position: relative;
}
a {
    color: #790000;
    text-decoration: underline;
}
a:hover {
    color: #000000;
    text-decoration: underline;
}
a.dashed {
    color: #0072bc;
    text-decoration: none;
    border-bottom: 1px dashed #0072bc;
}
a.dashed:hover {
    color: #000;
    text-decoration: none;
    border-bottom: 1px dashed #000;
}
h1 {
    font: /* italic */ 24px/26px Georgia, "Times New Roman", Times, serif;
    margin-bottom: 20px;
    color: #000;
}
h2 {
    font: /* italic */ 18px/20px Georgia, "Times New Roman", Times, serif;
    margin-bottom: 13px;
    color: #000;
}
h3 {
    font: /* italic */ 14px/16px Georgia, "Times New Roman", Times, serif;
    margin-bottom: 9px;
    color: #000;
}
h4 {
    font: /* italic */ 14px/16px Georgia, "Times New Roman", Times, serif;
    margin-bottom: 9px;
    color: #000;
}
h5 {
    font: /* italic */ 14px/16px Georgia, "Times New Roman", Times, serif;
    margin-bottom: 9px;
    color: #000;;
}
h6 {
    font: /* italic */ 14px/16px Georgia, "Times New Roman", Times, serif;
    margin-bottom: 9px;
    color: #000;
}
.clear {
    clear: both;
    height: 1px;
    overflow: hidden;
/ / zoom: 1;
}
p {
    margin-bottom: 15px;
    max-width: 600px;
    _width: expression(document.body.clientWidth > 1402? "600px" : "auto");
}
h1 {
    max-width: 600px;
    _width: expression(document.body.clientWidth > 1402? "600px" : "auto");
}
ul {
    display: block;
    list-style: none;
    margin-bottom: 15px;
    padding-left: 10px;
}
ul li {
    display: block;
    background: url(../images/list_mark_03.gif) no-repeat 0px 8px;
    padding-left: 15px;
}
ol {
    margin-left: 10px;
    list-style-position: inside;
    margin-bottom: 15px;
}
ol li {

}
/*______________________LAYOUT___________________*/
.layout {
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    text-align: center;
    min-width: 990px;
    _width: expression(document.body.clientWidth < 992? "990px" : "auto");
}
.layout .page {
    min-width: 990px;
    max-width: 1400px;
    margin: 0 auto;
    padding-bottom: 105px;
    _width: expression(document.body.clientWidth < 992? "990px" : document.body.clientWidth > 1402? "1400px" : "auto");
}
.header {
    /* 	height: 425px; */
    _overflow: hidden;
    padding-left: 8%;
    /* 	padding-right: 8%; */
}
.header span.logo {
    float: left;
    display: block;
    background: url(../images/logo_inner.png) no-repeat 0px 0px;
    text-decoration: none;
    _display: inline;
    clear: right;
    width: 382px;
    height: 200px;
    margin-left: -73px;
    margin-right: -20px;
    _margin-left: -147px;
    z-index: 1;
    position: relative;

    margin-bottom: -235px;

}
.en .header span.logo {
    background-image: url(../images/en/logo.png)
}
.header .n-part {
    overflow: hidden;
/ / zoom: 1;
}
.header .n-structure {
    float: right;
    width: 102px;
    padding: 0px;
    padding-top: 20px;
    margin-bottom: 20px;
    display: block;
    list-style: none;
    overflow: hidden;
    margin-right: 20px;
    height: 22px;
    position: relative;
    right: 8%;
}
.header .n-structure li {
    display: block;
    background: none;
    padding-left: 0px;
    list-style: none;
    width: 22px;
    height: 22px;
    margin: 0px 6px;
    float: left;
    clear: right;
    _display: inline;
}
.header .n-structure li a {
    display: block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-decoration: none;
}
.header .n-structure li span {
    display: block;
    width: 22px;
    height: 22px;
    text-decoration: none;
}
.header .n-structure li a.home {
    background: url(../images/ico_03.gif) no-repeat -6px -2px;
}
.header .n-structure li a.home:hover {
    background: url(../images/ico_03.gif) no-repeat -6px -28px;
}
.header .n-structure li span.home {
    background: url(../images/ico_03.gif) no-repeat -6px -28px;
}
.header .n-structure li a.feedback {
    background: url(../images/ico_03.gif) no-repeat -40px -2px;
}
.header .n-structure li a.feedback:hover {
    background: url(../images/ico_03.gif) no-repeat -40px -28px;
}
.header .n-structure li span.feedback {
    background: url(../images/ico_03.gif) no-repeat -40px -28px;
}
.header .n-structure li a.site-map {
    background: url(../images/ico_03.gif) no-repeat -74px -2px;
}
.header .n-structure li a.site-map:hover {
    background: url(../images/ico_03.gif) no-repeat -74px -28px;
}
.header .n-structure li span.site-map {
    background: url(../images/ico_03.gif) no-repeat -74px -28px;
}
.header .n-top {
    clear: both;
    display: block;
    list-style: none;
    float: left;
    overflow: hidden;
/ / margin-top: 50 px;
    padding-left: 187px;
    margin-left: 0px;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}
.header .n-top li {
    float: left;
    display: block;
    _display: inline;
    margin-right: 0px;
    overflow: hidden;
/ / zoom: 1;
    background: none;
    padding-left: 0px;
    margin: 0 5px 10px;
}
.header .n-top li a {
    display: block;
    float: left;
    background: none;
    padding-left: 15px;
    text-decoration: none;
    cursor: pointer;
}
.header .n-top li a em {
    display: block;
    float: left;
    background: none;
    padding-right: 15px;
    font-style: normal;
}
.header .n-top li a em b {
    display: block;
    float: left;
    background: none;
    height: 31px;
    font: /* italic */ 16px/29px Georgia, "Times New Roman", Times, serif;
    color: #790000;
    text-decoration: underline;
}
.header .n-top li a:hover {
    display: block;
    float: left;
    background: url(../images/menu_top_selected_03.gif) no-repeat top left;
    padding-left: 15px;
    text-decoration: none;
}
.header .n-top li a:hover em {
    display: block;
    float: left;
    background: url(../images/menu_top_selected_06.gif) no-repeat top right;
    padding-right: 15px;
    font-style: normal;
}
.header .n-top li a:hover em b {
    display: block;
    float: left;
    background: url(../images/menu_top_selected_04.gif) repeat-x top right;
    height: 31px;
    font: /* italic */ 16px/29px Georgia, "Times New Roman", Times, serif;
    color: #790000;
    text-decoration: none;
}
.header .n-top li span {
    display: block;
    float: left;
    background: url(../images/menu_top_sel_03.gif) no-repeat top left;
    padding-left: 15px;
    text-decoration: none;
}
.header .n-top li span em {
    display: block;
    float: left;
    background: url(../images/menu_top_sel_06.gif) no-repeat top right;
    padding-right: 15px;
    font-style: normal;
}
.header .n-top li span em b {
    display: block;
    float: left;
    background: url(../images/menu_top_sel_04.gif) repeat-x top right;
    height: 31px;
    font: /* italic */ 16px/29px Georgia, "Times New Roman", Times, serif;
    color: #fff;
    text-decoration: none;
}
.header .f-part {
    width: 92%;
    position: relative;
    /* 	top: -240px; */
}
.content {
    padding: 35px 2% 105px 8%;
    padding: 35px 2% 20px 8%;
    text-align: left;
}
.content .l-part {
    float: left;
    width: 44%;
    clear: right;
}
.content .r-part {
    float: right;
    width: 50%;
    clear: right;
}
.block {
    margin-bottom: 30px;
    margin-left: 20px;
}
.text-marg {
    padding-left: 22px;
}
.content .news-b {
    display: block;
    list-style: none;
}
.content .news-b dt {
    display: block;
    margin-bottom: 2px;
    font: normal 10px/12px Arial, Helvetica, sans-serif;
    color: #362f2d;
}
.content .news-b dd {
    display: block;
    margin-bottom: 20px;
}
.prod-b {
    display: block;
    list-style: none;
    margin-bottom: 0px;
    padding-left: 0px;
}
.prod-b li {
    width: 205px;
    min-height: 50px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    margin: 0px 10px 10px 0px;
    zoom: 1;
    *display: inline;
    _height: 50px;
    background: 0px;
    padding-left: 0px;
    text-align: center;

}
.prod-b li a {
    display: block;
    text-decoration: none;
    cursor: pointer;
    width: 100%;
    overflow: hidden;
/ / zoom: 1;
}
.prod-b li a table.picture {
    width: 100%;
    height: 165px;
    border: 0px;
}
.prod-b li a table.picture img {
    max-height: 165px;
    max-width: 205px;
    _max-height: 165px;
    _max-width: 205px;

}
.prod-b li a table.picture tr td {
    height: 165px;
    vertical-align: middle;
    padding: 0px;
    margin: 0px;
    border: 0px;
}
.prod-b li a img {
    margin-bottom: 0px;
    vertical-align: bottom;
    max-height: 165px;
    max-width: 205px;
}
.prod-b li a span {
    display: block;
    font: italic 12px/14px Arial, Helvetica, sans-serif;
    color: #362f2d;
    text-decoration: underline;
    cursor: pointer;
}
.prod-b li a:hover span {
    display: block;
    font: italic 12px/14px Arial, Helvetica, sans-serif;
    color: #362f2d;
    text-decoration: none;
    cursor: pointer;
}
/*_____________FOOTER_____________________*/
.footer {
    height: 105px;
    background: url(../images/body_bg_04.gif) repeat-x bottom left;
    position: relative;
    margin-top: -105px;
    width: 100%;
    text-align: center;
}
.footer .inside {
    min-width: 990px;
    max-width: 1400px;
    margin: 0 auto;
    _width: expression(document.body.clientWidth < 992? "990px" : document.body.clientWidth > 1402? "1400px" : "auto");
    text-align: left;
}
.footer .pad-b {
    padding: 10px 2% 0px 8%;
    overflow: hidden;
/ / zoom: 1;
}
.footer .copyright-b {
    float: left;
    margin-right: 20px;
    width: 40%;
}
.footer .copyright-b span {
    overflow: hidden;
/ / zoom: 1;
    display: block;
    font: normal 11px/13px Arial, Helvetica, sans-serif;
    color: #9a9796;
}
.footer .copyright-b a.logo,
.footer .copyright-b span.logo {
    background: url(../images/db.png) no-repeat 0px 4px;
    width: 24px;
    height: 28px;
    float: left;
    margin-right: 5px;
    text-decoration: none;
}
.footer .copyright-b span a {
    font: normal 11px/13px Arial, Helvetica, sans-serif;
    color: #9a9796;
    text-decoration: none;
}
.footer .copyright-b span a.bot {
    font: normal 11px/13px Arial, Helvetica, sans-serif;
    color: #9a9796;
    text-decoration: underline;
}
.footer .copyright-b span a.bot:hover {
    font: normal 11px/13px Arial, Helvetica, sans-serif;
    color: #362f2d;
    text-decoration: underline;
}
.footer .contact-b {
    float: left;
    width: 40%;
}
.footer .contact-b p.phone {
    margin: 0px;
    font: normal 30px/32px Georgia, "Times New Roman", Times, serif;
    color: #790000;
}
.footer .contact-b p.phone span {
    font: normal 14px/32px Georgia, "Times New Roman", Times, serif;
    color: #a8a4a4;
}
.footer .contact-b p.address {
    margin: 0px;
    font: normal 10px/12px Arial, Helvetica, sans-serif;
    color: #5e5957;
    padding-left: 45px;
}
/*_____________Inner_____________________*/
.page .container {
    padding: 0px 0px 30px 0px;
}
.page .l-col {
    width: 30%;
    float: left;
}
.page .r-col {
    width: 70%;
    float: right;
    text-align: left;
}
.page .l-col a.logo {
    margin: 0 auto;
    display: block;
    background: url(../images/logo_inner.png) no-repeat 0px 0px;
    text-decoration: none;
    clear: right;
    width: 294px;
    height: 197px;
    margin-bottom: 20px;
    z-index: 100;
    position: relative;
}
object {
    z-index: 1;
}
.en .page .l-col a.logo {
    background-image: url(../images/en/logo_inner.png);
}
.page .r-col .header {
    height: 135px;
    _overflow: hidden;
    padding-left: 0px;
}
.page .l-col .n-left {
    display: block;
    text-align: center;
    list-style: none;
    background: url(../images/l_nav_bg_03.gif) no-repeat right center;
    margin-bottom: 0px;
    padding-left: 0px;
    margin-bottom: 50px;
}
.page .l-col .n-left li {
    display: block;
    width: 72%;
    margin: 0 auto 11px auto;
    text-align: left;
    background: none;
    padding-left: 0px;
}
.page .l-col .n-left li a {
    font: /* italic */ 18px Georgia, "Times New Roman", Times, serif;
    padding-left: 20px;
    display: block;
}
.page .l-col .n-left li span {
    font: /* italic  */ 18px Georgia, "Times New Roman", Times, serif;
    color: #000;
    text-decoration: none;
    padding-left: 20px;
    background: url(../images/list_mark_03.gif) no-repeat 0px 10px;
    display: block;
}
.page .l-col .n-left li ul {
    display: block;
    text-align: left;
    list-style: none;
    background: none;
    padding-left: 25px;
    padding-top: 10px;
    margin-bottom: 0px;
}
.page .l-col .n-left li ul li {
    display: block;
    text-align: left;
    list-style: none;
    width: 100%;
    margin-bottom: 4px;
    overflow: hidden;
    background: none;
    padding-left: 0px;
}
.page .l-col .n-left li ul li a {
    font-size: 12px;
    clear: left;
    padding: 0px 0px 0px 8px;
}
.page .l-col .n-left li ul li span {
    display: block;
    height: 16px;
    float: left;
    background: url(../images/l_nav_sel_03.gif) no-repeat top left;
    padding-left: 8px;
    overflow: hidden;
}
.page .l-col .n-left li ul li span em {
    display: block;
    height: 16px;
    float: left;
    background: url(../images/l_nav_sel_05.gif) no-repeat top right;
    padding-right: 8px;
    overflow: hidden;
    font-style: normal;
}
.page .l-col .n-left li ul li span em b {
    display: block;
    height: 16px;
    float: left;
    background: #790000;
    font: /* italic */ 12px/14px Georgia, "Times New Roman", Times, serif;
    color: #fff;
    font-weight: normal;
    overflow: hidden;
}
.page .l-col .n-left li ul li a.active {
    display: block;
    height: 16px;
    float: left;
    background: url(../images/l_nav_sel_03.gif) no-repeat top left;
    padding-left: 8px;
    overflow: hidden;
    cursor: pointer;
}
.page .l-col .n-left li ul li a.active:hover {
    display: block;
    height: 16px;
    float: left;
    background: url(../images/l_nav_sel_03.gif) no-repeat top left;
    padding-left: 8px;
    overflow: hidden;
    cursor: pointer;
    color: #fff;
}
.page .l-col .n-left li ul li a.active em {
    display: block;
    height: 16px;
    float: left;
    background: url(../images/l_nav_sel_05.gif) no-repeat top right;
    padding-right: 8px;
    overflow: hidden;
    font-style: normal;
}
.page .l-col .n-left li ul li a.active em b {
    display: block;
    height: 16px;
    float: left;
    background: #790000;
    font: /* italic */ 12px/14px Georgia, "Times New Roman", Times, serif;
    color: #fff;
    font-weight: normal;
    overflow: hidden;
}
.page .history-b {
    display: block;
    list-style: none;
    overflow: hidden;
/ / zoom: 1;
}
.page .history-b dt {
    display: block;
    width: 85px;
    float: left;
    margin-right: 5px;
    clear: left;
    font: normal 36px/38px Georgia, "Times New Roman", Times, serif;
    color: #4a1c03;
    margin-bottom: 10px;
}
.page .history-b dd {
    display: block;
    background: url(../images/list_mark_03.gif) no-repeat 0px 18px;
    padding-left: 20px;
    overflow: hidden;
/ / zoom: 1;
    margin-bottom: 10px;
    padding-top: 10px;
}
.page .history-b dd span {
    display: block;
    font: italic 14px/16px Georgia, "Times New Roman", Times, serif;
    color: #000;
    margin-bottom: 8px;

}
.page .r-col .news-b {
    display: block;
    list-style: none;
    margin-bottom: 25px;
}
.page .r-col .news-b dt {
    display: block;
    list-style: none;
    font: normal 10px/12px Arial, Helvetica, sans-serif;
    color: #362f2d;
    margin-bottom: 3px;
}
.page .r-col .news-b dd {
    display: block;
    list-style: none;
    color: #362f2d;
    margin-bottom: 14px;
}
.page .r-col .news-b dd p {
    margin: 0px;
}
.page .r-col .pager-b {
    display: block;
    list-style: none;
    text-align: center;
    max-width: 550px;
    _width: expression(document.body.clientWidth > 1402? "550px" : "auto");
    margin-bottom: 0px;
    padding-left: 0px;
}
.page .r-col .pager-b li {
    width: 21px;
    min-height: 21px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    margin: 0px 0px;
    zoom: 1;
    *display: inline;
    _height: 21px;
    background: 0px;
    padding-left: 0px;
}
.page .r-col .pager-b li a {
    font-size: 12px;
    line-height: 21px;
}
.page .r-col .pager-b li span {
    background: url(../images/pager_bg_03.png) no-repeat top left;
    width: 21px;
    height: 21px;
    text-align: center;
    font: normal 12px/19px Arial, Helvetica, sans-serif;
    color: #754c24;
    display: block;
}
.page .r-col a.back {
    background: url(../images/arrow_back_03.png) no-repeat 0px 1px;
    padding-left: 17px;
}
.page .r-col p.date {
    font: normal 10px/12px Arial, Helvetica, sans-serif;
    color: #362f2d;
    margin-bottom: 5px;
}
.awards-b {
    display: block;
    list-style: none;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 0px;
    padding-left: 0px;
}
.awards-b li {
    width: 245px;
    min-height: 200px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    margin: 0px 10px 20px;
    zoom: 1;
    *display: inline;

    _height: 200px;
    background: none;
    padding-left: 0px;
}
.awards-b li h1 {
    margin-bottom: 10px;
    margin-top: 5px;
}
.awards-b li p {
    font: normal 11px/15px Arial, Helvetica, sans-serif;
    color: #666;
    text-align: left;
    padding: 0px 12px;
}
.page .l-col form.resume {
    display: block;
    width: 70%;
    margin: 0 auto;
    text-align: left;
}
.page .l-col form.resume fieldset {
    display: block;
    margin-bottom: 11px;
}
.page .l-col form.resume fieldset label {
    display: block;
    margin-bottom: 5px;
    font: normal 12px/13px Tahoma, Geneva, sans-serif;
    color: #363636;
}
.page .l-col form.resume fieldset input.text {
    width: 100%;
}
.page .l-col form.resume fieldset textarea {
    overflow: hidden;
    width: 100%;
}
.page .l-col form.resume fieldset.for_btn {
    text-align: right;
}
.page .r-col dl.products {
    display: block;
    list-style: none;
    overflow: hidden;
/ / zoom: 1;
    padding: 20px 0px;
    position: relative;
}
.page .r-col dl.products dt {
    display: block;
    list-style: none;
    float: left;
    width: 250px;
    margin-left: 10px;
    text-align: center;
}
.page .r-col dl.products dt img {
    position: relative
}
.page .r-col dl.products dd {
    display: block;
    margin-left: 260px;
    color: #000;
}
.page .r-col dl.products dd p {
    margin-bottom: 5px;
}
.page .r-col dl.products dd h1 {
    margin-bottom: 10px;
}
.page .r-col dl.products dd table {
    width: 90%;
    _width: auto;
    height: auto
}
.page .r-col dl.products dd table.charact-prod {
    border-collapse: collapse;
    color: #2d2425;
    font: 12px/15px Arial, Helvetica, sans-serif;
}
.charact-prod thead tr th {
    border-bottom: 1px solid #cea0a0;
    border-left: 1px solid #f4ebee;
    font: 14px/15px Arial, Helvetica, sans-serif;
    padding: 7px 8px;
    text-align: center;
    vertical-align: middle;
}
.charact-prod thead tr :first-child {
    border-left: none;
    padding-left: 0px;
}
.charact-prod tbody tr td {
    border-bottom: 1px solid #f4ebee;
    border-left: 1px solid #f4ebee;
    padding: 10px;
    text-align: center;
}
.charact-prod tbody tr :first-child {
    border-left: none;
    padding-left: 0px;
}
.charact-prod thead tr th.left-align, .charact-prod tbody tr td.left-align {
    text-align: left;
}
.contacts {
    padding-bottom: 20px;
}
.contacts p {
    margin-bottom: 7px;
}
.contacts h3 {
    font-size: 16px;
    line-height: 18px;
}
.contacts a.map-link {
    background: url(../images/map-link.gif) no-repeat right 0px;
    padding-right: 15px;
    font-style: italic;
}
.map-container {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10000;
    display: none;
}
.map-container .map-box {
    position: absolute;
    width: 628px;
    height: 488px;
    top: 50%;
    left: 50%;
    margin-left: -314px;
    margin-top: -244px;
    display: none;
    z-index: 10001;
}
.map-container .map-box a.close {
    position: absolute;
    width: 13px;
    height: 13px;
    top: 10px;
    right: 10px;
    background: url(../images/close.gif) no-repeat top left;
    text-decoration: none;
}
#cboxCurrent {
    display: none !important
}
.page .r-col dl.products dd table b {
    float: left;
    width: 300px
}
.page .l-col form.resume fieldset label.error {
    font-size: 11px;
    font-style: italic;
    color: #d71f17
}
ul.diploms-b {
    overflow: hidden;
}
ul.diploms-b li {
    background: none repeat scroll 0 0 transparent !important;
    float: left;
    margin-bottom: 40px;
    margin-right: 4%;
    overflow: hidden;
    padding-left: 0 !important;
    width: 45%;
}
ul.diploms-b li span {
    display: block;
    font-size: 16px
}
ul.diploms-b li img {
    float: left;
    margin-right: 10px;
}